﻿<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>@ViewBag.Title - My ASP.NET Application</title>
    @Styles.Render("~/Content/managerCss")
    @Scripts.Render("~/bundles/modernizr")
    @Scripts.Render("~/bundles/jquery")
</head>
<body>
<section class="content-wrapper">
    <section class="content-without-footer">
        <header>
            <div class="navigation-wrapper">
                <div class="home-button">
                    <a href="@Url.Action("Index", "Home", new {area = ""})">
                        <img src="@Url.Content("~/DataHelpers/SVG/home.svg")" alt="home" />
                        <p class="align-p">Return to main site</p>
                    </a>
                </div>
                <div class="users-button">
                    <a href="@Url.Action("Index", "Category")">
                        <img src="@Url.Content("~/DataHelpers/SVG/categories.svg")" alt="users" />
                        <p class="align-p">Categories</p>
                    </a>
                </div>
                <div class="roles-button">
                    <a href="@Url.Action("Index", "SubCategory")">
                        <img src="@Url.Content("~/DataHelpers/SVG/subcategories.svg")" alt="roles" />
                        <p class="align-p">Subcategories</p>
                    </a>
                </div>
                <div class="roles-button">
                    <a href="@Url.Action("Index", "Product")">
                        <img src="@Url.Content("~/DataHelpers/SVG/products.svg")" alt="roles" />
                        <p class="align-p">Products</p>
                    </a>
                </div>
            </div>
        </header>
        <section class="main-content">
            @RenderBody()
        </section>
    </section>
    <footer>
        footer
    </footer>
</section>


@Scripts.Render("~/bundles/bootstrap")
@RenderSection("scripts", required: false)
</body>
</html>